/**
 Elements
 ----------------------------
 */

html {
  line-height: 1.5;
}

body {
  font-family: "Rubik","Helvetica Neue","Helvetica","Roboto","Arial",sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Rubik","Georgia","Cambria","Times New Roman","Times",serif;
  line-height: 1.3;
  font-weight: 500;
  text-rendering: optimizeLegibility;
}

ul {
  margin: 0 0 1.5rem;
  padding: 0 0 0 1.111rem;
}

.list-unstyled {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

a {
  color: #b20000;
}

blockquote{
  display:block;
  padding: 20px 20px 5px 60px;
  margin: 0 0 20px;
  position: relative;

  /*Font*/
  font-style: italic;
  color: #666;

  /*Borders - (Optional)*/
  border-left: 5px solid rgba(62,39,35,.2);
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/

  /*Font*/
  font-family: Georgia, serif;
  font-size: 60px;
  font-weight: bold;

  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

footer{
  color: rgba(255,255,255,.75);
}

footer h2 {
  color: rgba(255,255,255,1);
}

footer .card {
  border: none;
  border-radius: 0;
}

footer .card-footer {
  background: #292b2c;
}

footer a {
  color: #fff;
}

footer a:hover,
footer a:focus {
  color: rgba(255,255,255,0.75);
}

footer .social-media svg path {
  fill: #fff;
}

/**
 Table
 ----------------------------
 */

.table td, .table th {
  border-top: none;
}

.table-striped tbody tr:nth-of-type(2n+1) {
  background-color: rgba(140,125,112,.05);

}

/**
 Bootstrap override
 ----------------------------
 */

.layout-content .card {
  /*Box Shadow - (Optional)*/
  -moz-box-shadow: 2px 2px 15px #ccc;
  -webkit-box-shadow: 2px 2px 15px #ccc;
  box-shadow: 2px 2px 15px #ccc;
}

.card .card-body {
  padding: 1.25rem;
}

.release-meta .card-body {
  background: #292b2c;
  color: #fff;
}

.release-meta .list-group {
  background: rgba(62,39,35,.02);
}

.release-meta .card-title {
  margin-bottom: 0;
}

.related-releases .image-style-release-cover {
  margin-bottom: 0;
}


/**
 Layout
 ----------------------------
 */

.sticky-top {
  z-index: 500;
}

.layout-container header .mb-3 {
  margin-bottom: 0 !important;
}

/*.layout-container header .mb-3 {
  margin-bottom: 0;
}*/

.layout-container {
  padding: 0;
}

/**
 Front page
 ----------------------------
 */

.path-frontpage .layout-content,
#block-views-block-page-image-block-1 {
  margin-top: -1rem;
}

.path-frontpage #block-views-block-frontpage-block-1 {
  margin-bottom: 1rem;
}

.path-frontpage .views-element-container > h2:first-child {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  text-align: center;
}

.path-frontpage article {
  text-align: center;
}

  .path-frontpage article h2{
    font-size: 1.2rem;
    margin-top: 0.8rem;
  }

.path-frontpage .views-element-container {
  margin-bottom: 4rem;
}

/**
 Node
 ----------------------------
 */

.node__content img {
  margin: 2rem 0;
}

.node--type-article h2,
.node--view-mode-nano-teaser h2,
.node--view-mode-teaser h2 {
  font-size: 1.2rem;
  margin-top: 0.8rem;
}

.node--view-mode-nano-teaser a,
.node--view-mode-teaser a,
table a {
  color: rgba(0,0,0,.75);;
}

.node--view-mode-full h1,
.node--view-mode-full img {
  margin-bottom: 1rem;
}

/**
 Page
 ----------------------------
 */

#block-jim-page-title {
  margin-bottom: 2rem;
}

.path-contact-us,
.path-about {
  text-align: center;
}

.path-contact-us .field--name-body,
.path-about .field--name-body,
#block-sustainability,
#block-sustainability-front {
 max-width: 800px;
 margin: auto;
 text-align: center;
}

.field--name-field-link-spotify,
.page-node-type-release .media-spotify,
.page-node-type-artist .media-spotify {
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: block;
}

.page-node-type-release .media-spotify iframe,
.page-node-type-artist .media-spotify iframe {
  width: 100%;
}

.page-node-type-artist #block-views-block-page-image-block-1 h1{
  background-color: #292b2c;
  color: #fff;
  padding: 1rem;
}

@media (min-width: 800px) {
  .page-node-type-artist #block-views-block-page-image-block-1 h1 {
    position: relative;
    text-align: center;
  }
}

@media (max-width: 750px) {
  .page-node-type-artist #block-views-block-page-image-block-1 h1 {
    font-size: 1.5rem;
  }
}

/**
 Navbar
 ----------------------------
 */

.navbar {
  border-bottom: 1px solid rgba(255,255,255,.75);;
}

  .navbar-brand img {
    height: 3rem;
    margin-right: 0.5rem;
    margin-top: 0;
  }

  .navbar-inverse .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
  }

  .navbar-inverse .navbar-brand {
    color: rgba(255,255,255,.75);
  }

  .navbar .btn-primary,
  footer .btn-primary{
    color: rgba(255,255,255,.75);
    border-color: rgba(255,255,255,.75);
    background-color: transparent;
  }

  .mailchimp-simple-signup__closable-button .btn-primary:hover,
  .mailchimp-simple-signup__closable-button .btn-primary:focus,
  .navbar .btn-primary:hover,
  .navbar .btn-primary:focus,
  footer .btn-primary:hover,
  footer .btn-primary:focus,
  .btn-primary:active,
  .btn-primary.active,
  .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #b20000;
    border-color: #fff;
  }

/* @todo fix this workaround */
.navbar-toggler {
  position: absolute;
  top: 15px;
  right: 15px;
}

/**
 Mailchimp
 ----------------------------
 */

.mailchimp-simple-signup__closable-button {
  margin: 1rem;
}

.mailchimp-simple-signup__closable-button .btn-primary,
.layout-content .card .btn-primary {
  background: none;
  border-color: #343a40;
  color: #000;
}

/**
 Slick
 ----------------------------
 */

.slick-arrow::before {
  color: #b20000;
}

.slick-arrow:hover::before {
  color: #fff;
}

.slide__link {
  text-align: center;
}

.slick--skin--fullwidth .slide__link a {
  border: none;
}


@media (max-width: 1004px) {
  .slide__link {
    margin: 0;
    background: none;
  }

  .slide__constrained {
    min-height: 0;
    padding-top: 1%;
  }
}

@media (min-width: 1005px) {
  .slide__link a {
    color: #fff;
    text-shadow: 1px 1px 2px #292b2c;
    background-color: rgba(0,0,0,0.7);
    padding: 1rem;
  }

  .slick--skin--fullwidth .slide__caption {
    font-size: 2rem;
  }
}

/**
 Facets
 ----------------------------
 */

/* Prevent html list visibility & blink effect when loading. */

.js-facets-dropdown-links li{
  display: none;
}

/**
 Pre-order Ribbon
 ----------------------------
 */

/* Fixes positioning for anonymous due to ribbon parent change. */
.has-preorder {
  position: relative;
}

.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}

.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
}

.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}

.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}

/**
 Media
 ----------------------------
 */

.media__icon--play {
  border: 3px solid white;
}

.media__icon--close {
  position: absolute !important;
  clip: rect(1px,1px,1px,1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

.media--video img {
  margin: 0.25rem 0;
}

.page-node-type-artist details {
  border: 1px solid #a0a0a0;
  padding: 0.5rem;
  font-variant: all-small-caps;
  font-weight: lighter;
  margin-bottom: 1rem;
}

.page-node-type-artist details .field {
  margin-bottom: 1rem;
}

/**
 Views and pager
 ----------------------------
 */

.views-element-container {
  margin-bottom: 1rem;
}

  .views-element-container .more-link {
    text-align: center;
  }

    .pager__items,
    .views-element-container nav ul {
      list-style-type: none;
      text-align: center;
      margin-top: 2rem;
    }

      .pager__item,
      .views-element-container nav li {
        display: inline;
        list-style: none; /* remove bullets on IE7 */
        margin: 10px;
      }

        .pager__item a,
        .views-element-container nav li a {
          display: inline-block;
          width: 100px;
          padding: 5px 10px;
          text-decoration: none;
          color: #fff;
          font-weight: bold;
          background: #292b2c;
        }

        .pager__items .is-active a {
          background: none;
          color: #292b2c;
        }

.pager--views-infinite-scroll a,
    .views-element-container .more-link a{
      border-color: #343a40;
    }

.facets-widget-dropdown {
  margin-bottom: 1rem;
}

ul.pager--views-infinite-scroll {
  list-style-type: none;
  text-align: center;
}

/**
 Social media
 ----------------------------
 */


footer .fontawesome-icon {
  font-size: 1.6em;
}

.field--type-link .fontawesome-icon {
  font-size: 2em;
}

.field--type-link .fontawesome-icon a {
  color: #292b2c;
}

footer .fontawesome-icon a:hover,
.field--type-link .fontawesome-icon a:hover {
  text-decoration: none;
  color: #b20000;
}

footer .fontawesome-icon .ext,
.field--type-link .fontawesome-icon .ext {
  background: none;
}

/**
 Comment
 ----------------------------
 */

.comment-form {
  max-width: 500px;
}

.comment-form .form-actions {
  margin-top: 1rem;
}

/**
 Fields
 ----------------------------
 */

.list-group .field__label {
  font-weight: bold;
  color: rgba(52,58,54,.7);
}

.field--name-field-product .field--name-title {
  font-weight: bold;
  color: rgba(52,58,54,1);
}

.commerce-order-item-add-to-cart-form .button--primary {
  margin-top: 1rem;
}

.field--type-text-with-summary p {
  margin-bottom: 2rem;
}

.page-node-type-artist .field--name-field-link {
  margin-bottom: 1rem;
}

.field--type-video-embed-field img {
  margin: 0;
}

.field--name-field-media-image .field__items {
  display: flex;
  justify-content: space-around;
}

  .field--name-field-media-image .field__item {
    margin-right: 1rem;
  }


.field--type-entity-reference-revisions {
  margin-bottom: 3rem;
}

  .field--type-entity-reference-revisions .field__items {
    display: flex;
    justify-content: space-around;
  }

  .field--type-entity-reference-revisions .paragraph {
    margin-right: 1rem;
  }

  .field--type-entity-reference-revisions .field__label {
    font-size: 2.5rem;
    font-weight: 500;
  }

  .field--type-entity-reference-revisions .field--name-field-title {
    font-weight: bold;
  }
